@charset "utf-8";
@import "https://fonts.googleapis.com/css?family=Oswald|Droid+Sans|Barlow+Semi+Condensed:400,700,500";
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Cardo&family=Cormorant+Garamond:wght@300&family=Francois+One&family=Patua+One&family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

/* common css starts here */

body {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: 'Droid Sans', sans-serif;
    font-size: 15px;
    color: #282828;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h6 {
    font-family: 'Cardo', serif;
    margin: 0;
    margin-bottom: 10px;
    font-weight: normal
}

spacer:before {
    content: "";
    display: inline;
    margin: 0px 5px
}

spacer {
    display: inline;
    margin: 0px 5px
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box
}

.npm {
    padding: 0;
    margin: 0
}

.highlight {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 16px;
    font-weight: 700
}

.v-line {
    border-left: 3px solid;
    border-color: #ce1b28;
    padding-left: 20px;
}

.blue-btn1 {
    background-color: #d2a23e;
    color: #FFF;
    border: none;
    padding: 10px 15px;
}

.blue-btn1:hover {
    background-color: #ce1b28;
    color: #FFF;
}

.red-text-1 {
    color: #ce1b28;
}

.f26 {
    font-size: 26px;
}

.mrg-t35 {
    margin-top: 35px;
}

p {
    padding: 10px auto;
    margin-top: 15px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
    font-size: 15.5px;
}


a,
a:active,
a:link,
a:hover {
    text-decoration: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: none;
    color: inherit
}

.p70 {
    padding: 70px 0px;
}

.bg-yellow {
    background-color: #d2a23e;
    padding: 15px 10px 5px 10px;
    color: #000;
    margin-bottom: 15px;
}

.bg-white {
    background-color: rgba(0, 0, 0, 0.01);
    padding: 15px 10px 5px 10px;
    color: #000;
    margin-bottom: 15px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}

.white-text {
    color: #fff;
    font-weight: 500;
}

.red-text {
    color: #ce1b28;
    font-weight: 500;
}

.yellow-text {
    color: #dfa857;
    font-weight: 500;
}

.pr-20 {
    padding-right: 20px;
}

.pl-20 {
    padding-left: 20px;
}

.container-fluid1 {
    padding-left: 40px;
    padding-right: 40px
}

strong a {
    color: #ce1b28;
    font-family: 600;
}

strong a:hover {
    color: #dfa857
}

#blue-panel {
    background: #ce1b28;
    padding: 15px 0;
    color: #fff;
}

#blue-panel h3 {
    padding-top: 5px;
    font-size: 22px;
}


.marquee_section {
    background: #ce1b28;
    color: #fff;
    padding: 10px;
}

.f40 {
    font-size: 40px;
}

figcaption h4 {
    font-size: 22px;
}

.box-grey {
    border: 1px solid #efefef;
    padding: 25px;
    background: #fff
}

.blue-btn1:active,
.blue-btn1:link,
.blue-btn1:visited {
    background-color: #ce1b28;
    display: inline-block;
    font-weight: 400;
    padding: 10px 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 500;
}

.blue-btn1:hover,
.blue-btn1:focus {
    background-color: #ce1b28;
    color: #fff;
}

.blue-btn2:active,
.blue-btn2:link,
.blue-btn2:visited {
    background-color: #0050a3;
    display: inline-block;
    font-weight: 400;
    padding: 9px 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    font-size: 12px
}

.blue-btn2:hover,
.blue-btn2:focus {
    background-color: #ce1b28;
    color: #fff;
}

.blue-box-06 {
    background: #fff;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
    padding: 18px 15px;
    display: block;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 1px solid #cacaca;
}

.blue-box-06:hover {
    background-color: #f5f6f7;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
    color: #dfa857
}

.bdr0 {
    margin-top: 20px;
    border: 1px solid #fff;
    padding: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.bdr-05 {
    padding: -8px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #212831;
    color: #fff;
    border: 2px solid #ffffff;
    padding: 10px;
    padding-top: -12px;
    padding-bottom: 5px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.bdr-05:hover {
    background: #c6262a;
}

.bdr-1 {
    border: 3px solid;
    padding: 13px;
    background: #777;
    color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.mrg0 {
    margin-top: 10px;
}

.mrg1 {
    margin-top: 10px;
    border-radius: 0px;
}

.bdr-2 {
    border: 1px solid;
    padding: 8px;
}

.bdr-4 {
    padding: 32px;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    min-height: 467px;
}

.bdr-004 {
    padding: 32px;
    background: #fff;
    margin-top: 30px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}


.bdr1 {
    border: 1px solid #fff;
    padding: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
}

.form-bdr {
    border: 1px solid #000;
    padding: 20px;
}

.font-s {
    font-size: 25px;
}

.bdr-5 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #212831;
    color: #fff;
    border: 2px solid #ffffff;
    padding: 10px;
}

.bdr-6 {
    padding: 14px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}


.bdr-5:hover {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    background: #d2a23e;
}

ul.square {
    list-style-type: none;
    padding-left: 5px;
}

ul.square li {
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px dashed #ccc;
}

ul.square li:last-child {
    border-bottom: 0px dashed #ccc;
}

ul.square li:before {
    font-family: 'FontAwesome';
    content: "\f192";
    font-size: 20px;
    color: #ce1b28;
    margin-left: -35px;
    margin-right: 15px;
}

.nav-tabs li.active a {
    background-color: #ce1b28;
    color: white;
    font-weight: bold;
}

ul.square-1 li {
    padding-left: 25px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #ccc;
    position: relative;
}

ul.square-1 li:before {
    font-family: 'FontAwesome';
    content: "\f192";
    color: #ce1b28;
    margin-right: 15px;
    position: absolute;
    margin-top: 6px;
    z-index: 6;
}

/* common css ends */

/* subheader css starts */
.sub-header {
    background-color: #ce1b28;
    padding: 10px 0px;
    color: #fff;
}

.left-icon {
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.left-icon i {
    padding-right: 10px;
}

.left-icon a {
    padding-right: 10px;
}

.left-icon a:hover {
    color: #dfa857;
}

.right-icon i {
    background-color: #dfa857;
    padding: 10px;
    color: #fff;
}

/* navbar css ends */


/*  carousel css starts */
.carousel-control-next,
.carousel-control-prev {
    width: 5%;
}

.carousel-caption {
    /* text-align: left; */
}

.carousel-caption {
    position: absolute;
    bottom: 40%;
    /* left: 200px; */
    color: #fff7ed;
    opacity: 0;
    transition: opacity 0.5s, transform 0.9s ease;
    transform: translateY(100%);
    background-color: #ffffffc2;
    border-radius: 10px;
}

.carousel-indicators li {
    background-color: #fff7ed;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin: 0 5px;
}

.carousel-indicators {
    bottom: 10px;
}

.carousel-item.active .carousel-caption {
    opacity: 1;
    transform: translateY(0);
}

/*  carousel css ends */

/* Index page css starts */
.bdr-control {
    padding: 10px;
}

.bdr-control-1 {
    padding: 10px 11px 53px;
}

/* Index page css ends */

/* breadcrumb css starts */

#about-us {
    /* background: url(../images/abour-banner.jpg); */
    background: url(../images/inner-banner-1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.shadow {
    /* background: #000000d9; */
    padding: 70px 0px;
    margin-top: 0px;
}

.breadcrumb-title h1 {
    font-size: 40px;
    line-height: 35px;
    margin-bottom: 15px;
    text-align: center;
    color: #fff;
}

.breadcrumb-container {
    text-align: center;
}

.breadcrumb {
    padding: 0;
    margin: 0;
    justify-content: center;
    display: inline-flex;
    font-size: 18px;
    font-weight: 600;
}

.breadcrumb-container .breadcrumb li {
    list-style-type: none;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: capitalize;
    background: #fff;
}

.breadcrumb-container .breadcrumb li.active {
    color: #d2a23e;
    font-weight: 500px;
    padding-right: 10px;
    font-size: 18px;
}

.breadcrumb-container .breadcrumb li {
    list-style-type: none;
    background: #fff;
}

a {
    text-decoration: none;
    color: inherit;
}

.breadcrumb li {
    color: #ce1b28;
}

.breadcrumb-item:hover,
.breadcrumb-item a:hover {
    color: #d2a23e;
}

/* breadcrumb css ends */

/* objectives css starts */
#objective-banner {
    background: url(../images/inner-banner-1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*objectives css ends */

/* Accrediation css starts */
#vision-mission-banner {
    background: url(../images/inner-banner-1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/* Accrediation css ends */

/* Certification-services starts here */

.tab_control .vertical-tab {
    display: block
}

.tab_control .vertical-tab .nav-tabs {
    display: block;
    width: 100%;
    border: none;
    vertical-align: top;
    position: relative
}

.tab_control .vertical-tab .nav-tabs li {
    float: none;
    vertical-align: top;
    overflow: hidden
}

.tab_control .vertical-tab .nav-tabs li a {
    color: var(--main_color1);
    background-color: var(--main_color2);
    font-size: 14px;
    letter-spacing: 1px;
    padding: 12px 15px;
    margin: 0;
    border-radius: 0;
    border: 0;
    border-bottom: 2px solid #12aaeb;
    position: relative;
    z-index: 1;
    transition: all .2s ease 0s
}

.tab_control .vertical-tab .nav-tabs li a:hover,
.tab_control .vertical-tab .nav-tabs li.active a,
.tab_control .vertical-tab .nav-tabs li.active a:hover {
    color: #fff;
    border: none;
    border-bottom: 2px solid #12aaeb
}

.tab_control .vertical-tab .nav-tabs li a:before {
    content: '';
    background-color: #ce1b28;
    height: 100%;
    width: 100%;
    transform: rotateY(-100deg);
    transform-origin: right;
    position: absolute;
    left: 1px;
    top: 0;
    transition: all .5s;
    z-index: -1;
    overflow: hidden
}

.tab_control .vertical-tab .nav-tabs li a:hover:before,
.tab_control .vertical-tab .nav-tabs li.active a:before {
    transform: rotateY(0)
}

.tab_control .vertical-tab .tab-content {
    color: var(--main_color1);
    background-color: var(--main_color2);
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-top: 0;
    padding: 15px 20px 15px;
    display: block;
    position: relative;
    border: 1px solid #eee
}

.tab_control .vertical-tab .tab-content h3 {
    text-transform: uppercase;
    margin: 0 0 7px 0
}

.tab_control .tab_control_hrz .nav-tabs li {
    float: left;
    overflow: hidden;
    margin-bottom: -2px
}

.tab_control .tab_control_hrz .tab .nav-tabs {
    border: none;
    border-bottom: 2px solid #12aaeb;
    margin: 0
}

.tab_control .tab_control_hrz .tab .nav-tabs li a {
    padding: 10px 15px;
    margin: 0 10px -1px 0;
    font-size: 15px;
    font-weight: 600;
    color: #293241;
    text-transform: uppercase;
    border: 2px solid #e6e5e1;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    z-index: 1;
    position: relative;
    transition: all .3s ease 0s
}

.tab_control .tab_control_hrz .tab .nav-tabs li a:hover,
.tab_control .tab_control_hrz .tab .nav-tabs li.active a {
    background: #fff;
    color: #6f6f6f;
    border: 2px solid #12aaeb;
    border-bottom-color: transparent
}

.tab_control .tab_control_hrz .tab .nav-tabs li a:before {
    content: "";
    display: block;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    transform: scaleX(0);
    transition: all .3s ease-in-out 0s
}

.tab_control .tab_control_hrz .tab .nav-tabs li a:hover:before,
.tab_control .tab_control_hrz .tab .nav-tabs li.active a:before {
    transform: scaleX(1)
}

.tab_control .tab_control_hrz .tab .tab-content {
    font-size: 14px;
    color: #6f6f6f;
    letter-spacing: 1px;
    position: relative
}

/* Certification-services ends here */


/* contact page css starts */

.map-bg {
    background-image: url(../images/map-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}

.cont-info p i {
    color: #ce1b28;
    padding-right: 8px;
    font-size: 15px;
}

.cont-info p a:hover {
    color: #d2a23e;
}

/* contact page css ends */

/* footer css starts */

footer {
    background: #212831;
    color: #fff;
    padding: 20px 0;
    padding-bottom: 0;
    border-top: 5px solid #d2a23e;
    font-size: 12px;
}

footer h4 {
    font-size: 20px;
}

footer p {
    margin-top: 0px;
    line-height: 22px;
}

.contact-info p {
    margin-bottom: 10px;
    margin-top: 10px;
}

.contact-info a:hover {
    color: #d2a23e;
}

.contact-info p i {
    color: #d2a23e;
    padding-right: 8px;
    font-size: 15px;
}

/* footer css ends */

/* footer copyright css starts */
.copyright {
    background-color: #1C222A;
    text-align: center;
}

.copyright p {
    font-size: 15px;
    padding: 5px 0;
}

.copyright p a {
    color: inherit
}

.copyright p a:hover {
    color: #d2a23e;
}


/* footer copyright css ends */

@media screen and (max-width: 768px){

    #white-bg {
        padding: 20px 0;
    }

    .bdr-control-1 {
        padding: 10px  
    }

    .marquee_section {
        padding: 5px;
    }

    .container-fluid1 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .left-icon{
        display: inline;
        margin-bottom: 10px;
    }

    .sina-nav .sina-brand {
        top: 0px;
    }

    ul.square li {
        padding-left: 35px;
    }
    footer p {
        text-align: center;
    }

    .bg-yellow {
        text-align: center;
    }

    .bdr-4 {
        padding: 10px;
        min-height: 0px;
    }

    .bdr-004 {
        padding: 10px;
    }

    .pr-20 {
        padding-right: 10px;
    }

    .pl-20 {
        padding-left: 10px;
    }

    spacer {
        display: block;
        margin: 0px 5px
    }

}

@media (min-width: 768px) and (max-width: 1024px) {
    .container-fluid1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .box-grey {
        padding: 15px;
    }

    .copyright {
        text-align: left;
    }

    .bdr-4 {
        min-height: 0px;
        padding: 10px;
    }

    .bdr-004 {
        padding: 10px;
    }

    footer p {
        text-align: left;
    }
}